Subject: Re: bug#5753: something, something, org-mode, shift-select, something
From: Bastien <[email-masked]>
To: [email-masked] (N. Jackson)
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Feb 2014 18:20:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

[email-masked] (N. Jackson) writes:

> Bastien, you misunderstood what I wrote (sorry).
>
> I _did_ build 24.3.50(.1) from the current (yesterday's) trunk from
> Bazaar.

I was confused because my Emacs version is 24.3.50.6 so I thought
you had an much older one...

> And, assuming the failure of shift selection in cua-mode _is_ the bug
> the OP was reporting (I was never clear about that), then the bug _is_
> fixed using that build

Good, closing it now.

> You're welcome, but clearly I need to improve my clarity!

Well, I'm not a native english speaker and I sometimes read too
hastily, no problem!

-- 
 Bastien